html::-webkit-scrollbar {
    width: 8px;     /* Tamaño del scroll en vertical */
    height: 8px;    /* Tamaño del scroll en horizontal */
    display: block;  /* Ocultar scroll */
}

/* Ponemos un color de fondo y redondeamos las esquinas del thumb */
html::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}

/* Cambiamos el fondo y agregamos una sombra cuando esté en hover */
html::-webkit-scrollbar-thumb:hover {
    background: #b3b3b3;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

/* Cambiamos el fondo cuando esté en active */
html::-webkit-scrollbar-thumb:active {
    background-color: #999999;
}


/* Ponemos un color de fondo y redondeamos las esquinas del track */
html::-webkit-scrollbar-track {
    background: #e1e1e1;
    border-radius: 4px;
}

/* Cambiamos el fondo cuando esté en active o hover */
html::-webkit-scrollbar-track:hover,
html::-webkit-scrollbar-track:active {
background: #e4e4e4;
}
